<?php
/*
 * To enable this page, you need specify this theme 
 * as the maintenance theme in your site's settings.php file.
 *
 */
?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php print $language->language ?>" lang="<?php print $language->language ?>" dir="<?php print $language->dir ?>" class="no-js">
<head>
	<title><?php print $head_title; ?></title>
	<?php print $head; ?>
	<?php print $styles; ?>
	<?php print $scripts; ?>
</head>

<body id="<?php print 'lang-' . $language->language; ?>" class="<?php print $body_classes;?>">

	<div id="page">
		<div id="container" class="clearfix">
	
		<div id="header" class="region clearfix">
			<div class="inside">

				<?php if ($logo): ?>
					<?php if ($is_front): ?>
						<img src="<?php print check_url($logo); ?>" alt="<?php print $site_name; ?> logo" />
					<?php else: ?>
						<a title="<?php print $site_name . ' Home';?>" href="<?php print $base_path; ?>">
							<img src="<?php print check_url($logo); ?>" alt="<?php print $site_name; ?> logo" />
						</a>
					<?php endif; ?>
				<?php endif; ?>
			
				<?php if ($is_front): ?>
					<?php if ($site_name): print '<p class="site-name">' . $site_name . '</p>'; endif; ?>
				<?php else: ?>
					<?php if ($site_name): print '<p class="site-name"><a title="' . $site_name . ' Home" href="' . $base_path . '">' . $site_name . '</a></p>'; endif; ?>
				<?php endif; ?>
				<?php if ($site_slogan): print '<p class="site-slogan">' . $site_slogan . '</p>'; endif; ?>
				<?php print $header; ?>
			</div>
		</div><!-- ID header -->
			
			<div id="content" class="clearfix">
			
				<div id="wrapper">
					<div id="primary">
			      <div class="inside" class="clearfix">
			
						<a id="content-area"></a>
			      <?php if ($tabs): print '<div id="tabs-wrapper">'; endif; ?>
			      <?php if ($title): print '<h1 class="page-title'. ($tabs ? ' with-tabs' : '') . ($content_pre_title ? ' pre-title' : '') . ($content_post_title ? ' post-title' : '') .'">'. $title .'</h1>'; endif; ?>
			      <?php if ($tabs): print $tabs .'</div>'; endif; ?>
			      <?php if (isset($tabs2)): print $tabs2; endif; ?>
			      <?php if ($help): print $help; endif; ?>
			      <?php if ($messages): print $messages; endif; ?>
			
			      <?php print $content ?>
						
			      <?php print $feed_icons ?>
			      </div><!-- CLASS primary -->
					</div><!-- ID primary -->
				</div><!-- ID wrapper -->
				
			</div><!-- ID content -->
			
		</div><!-- ID container -->
	
		<div id="footer" class="region clearfix">
			<div class="inside">

				<p class="footer-message"><?php print $footer_message ?></p>

			</div><!-- CLASS inside -->
		</div><!-- ID footer -->
		
		<?php if ($closure_region): ?>
    	<div id="closure" class="region">
    		<?php print $closure_region; ?>
    	</div>
  	<?php endif; ?>
  
	</div><!-- ID page -->

	<?php print $closure ?>
	
</body>
</html>
