<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php print $language->language ?>" lang="<?php print $language->language ?>" dir="<?php print $language->dir ?>" class="no-js">
<head>
	<title><?php print $head_title; ?></title>
	<?php print $head; ?>
	<?php print $styles; ?>
  <?php print $layoutstudio_layout_styles; ?>
	<?php print $scripts; ?>
</head>

<body id="<?php print 'lang-' . $language->language; ?>" class="<?php print $body_classes;?>">
	<?php if (!empty($admin)) print $admin; ?> 

	<?php print $skip_to_links; ?>

	<div id="page">

		<div id="header" class="region clearfix">
			<div class="inside">

				<?php if ($logo): ?>
					<?php if ($is_front): ?>
						<img src="<?php print check_url($logo); ?>" alt="<?php print $site_name; ?> logo" />
					<?php else: ?>
						<a title="<?php print $site_name . ' Home';?>" href="<?php print $base_path; ?>">
							<img src="<?php print check_url($logo); ?>" alt="<?php print $site_name; ?> logo" />
						</a>
					<?php endif; ?>
				<?php endif; ?>
			
				<?php if ($is_front): ?>
					<?php if ($site_name): print '<p class="site-name">' . $site_name . '</p>'; endif; ?>
				<?php else: ?>
					<?php if ($site_name): print '<p class="site-name"><a title="' . $site_name . ' Home" href="' . $base_path . '">' . $site_name . '</a></p>'; endif; ?>
				<?php endif; ?>
				<?php if ($site_slogan): print '<p class="site-slogan">' . $site_slogan . '</p>'; endif; ?>
				<?php print $header; ?>

			</div><!-- CLASS inside -->
		</div><!-- ID header -->

			<?php if ($breadcrumb && $breadcrumb_display): ?><div id="breadcrumb"><?php print $breadcrumb; ?></div><?php endif; ?>

			<?php if ($preface): ?>
				<div id="preface" class="region clearfix">
					<div class="inside">
						<?php print $preface; ?>
					</div><!-- CLASS inside -->
				</div><!-- ID preface -->
			<?php endif; ?>
					
			<div id="content" class="clearfix">
				<div class="inside">

					<?php if ($help): print $help; endif; ?>
					<?php if ($messages): print $messages; endif; ?>

					<div id="primary" class="region clearfix">
						<div class="inside">
			
				      <?php if ($content_pre_title): ?>
				      	<div id="content_pre_title" class="region">
					      	<?php print $content_pre_title; ?>
					      </div><!-- ID content_pre_title -->
					    <?php endif; ?>
				
							<a id="content-area"></a>
				      <?php if ($tabs): print '<div id="tabs-wrapper">'; endif; ?>
				      <?php if ($title): print '<h1 class="page-title'. ($tabs ? ' with-tabs' : '') . ($content_pre_title ? ' pre-title' : '') . ($content_post_title ? ' post-title' : '') .'">'. $title .'</h1>'; endif; ?>
				      <?php if ($tabs): print $tabs .'</div>'; endif; ?>
				      <?php if (isset($tabs2)): print $tabs2; endif; ?>
				
				      <?php if ($content_post_title): ?>
				      	<div id="content-post-title" class="region">
					      	<?php print $content_post_title; ?>
					      </div><!-- ID content_post_title -->
					    <?php endif; ?>
				
				      <?php print $content ?>
							
				      <?php print $feed_icons ?>

			      </div><!-- CLASS inside -->	
					</div><!-- ID primary -->
				
					<?php if ($secondary_display): ?>
						<div id="secondary" class="region clearfix">
							<div class="inside">
								<?php print $secondary; ?>
							</div><!-- CLASS inside -->	
						</div><!-- ID secondary -->
					<?php endif; ?>
				
					<?php if ($tertiary_display): ?>
						<div id="tertiary" class="region clearfix">
							<div class="inside">
								<?php print $tertiary; ?>
							</div><!-- CLASS inside -->	
						</div><!-- ID tertiary -->
					<?php endif; ?>

				</div><!-- CLASS inside -->			
			</div><!-- ID content -->

	
		<?php if ($postscript): ?>
			<div id="postscript" class="region clearfix">
				<div class="inside">
					<?php print $postscript; ?>
				</div><!-- CLASS inside -->
			</div><!-- ID postscript -->
		<?php endif; ?>
		
		<?php if ($navigation OR $primary_links OR $secondary_links): ?>
		<div id="navigation" class="region clearfix">
			<div class="inside">

				<a id="nav"></a>
				<?php if (isset($primary_links)): ?>
          <?php print theme('links', $primary_links, array('class' => 'links primary-links')) ?>
        <?php endif; ?>
        <?php if (isset($secondary_links)): ?>
          <?php print theme('links', $secondary_links, array('class' => 'links secondary-links')) ?>
        <?php endif; ?>
      
      	<?php print $navigation; ?>

			</div><!-- CLASS inside -->
		</div><!-- ID navigation -->
		<?php endif; ?>
	
		<div id="footer" class="region clearfix">
			<div class="inside">

				<?php print $footer ?>
				<p class="footer-message"><?php print $footer_message ?></p>

			</div><!-- CLASS inside -->
		</div><!-- ID footer -->
		
		<?php if ($closure_region): ?>
    	<div id="closure" class="region">
    		<?php print $closure_region; ?>
    	</div>
  	<?php endif; ?>
  
	</div><!-- ID page -->

	<?php print $closure ?>
	
</body>
</html>
